organizations:
  
  - name:       MAASTRO
    domain:     maastro.nl
    address1:   Dr. Tanslaan 12
    address2:   
    zipcode:    6229 ET
    country:    Netherlands
    users:
      - username: root
        firstname: root
        lastname: root
        password: password
        roles: "root"
      - username: johan.vansoest
        firstname: Johan
        lastname: van Soest
        password: password
        roles: "admin"
      - username: ananya.choudhury
        firstname: Ananya
        lastname: Choudhury
        password: password
        roles: "admin"
      - username: leonard.wee
        firstname: Leonard
        lastname: Wee
        password: password
      - username: petros.kalendralis
        firstname: Petros
        lastname: Kalendralis
        password: password

  - name:       Oslo Hospital
    domain:     small-organization.example
    address1:   n.a.
    address2:   
    zipcode:    1234AB
    country:    Norway
    users:
      - username: admin@small-organization.example
        firstname: admin
        lastname: robot
        password: password
        roles: "admin"
      - username: stan
        firstname: Stan
        lastname: the man
        password: password
        roles: "user"
      
collaborations:
  - name: atomCAT
    participants:
      - MAASTRO
      - Oslo Hospital
    tasks: ["hello-world"]

